﻿

.home-mid .landing-box .landing-title
{
	padding: 0;
	height: 30px;
	border-bottom: 2px solid #E21313;
}


.home-mid .landing-box
{
	padding-bottom: 0;
	height: ;
	margin-top: 0;
}

	
	.landing-box
	{
		padding-top: 0px;
		margin-bottom: 52px;
	}

	
	.landing-box p
	{
		padding-top: 13px;
		padding-bottom: 0px;
		text-align: left;
		margin-left: 25px;
		padding-left: 22px;
	}

	
	.landing-box img:hover
	{
		opacity: 0.3;
	}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.ht-progress-bar-length{
	background: #FFC107;
	height: 100%;
	text-align: right;
	padding-right: 20px;
}


.ht-progress-bar-length span{
	position: absolute;
	right: 0;
	bottom: 100%; 
}

.popup_text {
	font-family: 돋움, 돋움체, 굴림, 굴림체;
	font-size: 9pt;
	color: #9BAAC5;
	line-height:150%;
}

.avatar-listing { float: left; text-align: center; margin: 8px; font-size: 8pt; width: 480px; border: 1px dotted #EFE6E1; }

 .text-content{width:45%;}

.txt-uppercase{
	text-transform: uppercase;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


#left{
  float:left;
  width:180px;
  padding-left:5px;
  }


div#left-box{
  float:left;
  width:255px;
  padding-right:10px;
  }


div#left-travel{
  width:230px;
  }



.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}


.banner {
	padding:4em 0em;	
	font-weight:300;
	margin-bottom:4px;
}


.banner p {
	color:#ffffff;
	font-size:22px;
	margin:auto;
}


#masonry .thumb {
background: #fff;
border: 1px solid #e5e5e5;
font-size: 0.9em;
float: left;
margin: 0 6px 12px 6px;
padding: 10px 10px 5px 10px;
position: relative;
width: 200px;
-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.08);
box-shadow: 0 1px 3px rgba(0,0,0,0.08);
}



 #footer .footer-widgets{
	 background-color:#262626;
	  }


.h-t-logo2{
	width: 14%;
	min-width:70px;
	height: auto; 
	border:none;
}
.boxs .boxs__item .boxs__title{width:80%;position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);text-transform:uppercase;color:#fff;font-weight:700;font-size:40px;line-height:40px;font-size:2.5rem;line-height:2.5rem;text-align:center;opacity:0}

		

.addthis_toolbox {
	margin: 15px 0 0 0;
	text-align: center;
	}

.addthis_toolbox .custom_images a
{
    width: 32px;
    height: 32px;
    margin: 0 2px 0 2px;
    padding: 0;
}


.addthis_toolbox .custom_images a:hover img
{
    opacity: 1;
}


.addthis_toolbox .custom_images a img
{
    opacity: 0.75;
}


#footer .col20 {
	flex: 1;
	overflow: hidden;
}


#footer .col20:first-of-type {
	background: #ffd600;
}


#footer .col20:last-of-type {
	background: #ffd600;
}

.granit img {margin-left: auto; margin-right: auto;}
.ar-search-container .desktop-search-trigger{display:inline-block;position:relative;top:3px;padding:10px 0 15px;color:#fff;text-decoration:none}
.ar-search-container .desktop-search-trigger.active:before{position:relative;top:-3px;right:3px;content:"\e900";font-size:22px}
header:not(.librarians) .ar-search-container .desktop-search-trigger{display:none}
header.librarians .ar-search-container .desktop-search-trigger{display:none}

.builder-full-width-slider .builder-slide-caption .builder-header a {
  color: inherit !important;
}

.builder-full-width-slider .builder-slide-caption .builder-header {
  line-height: 1;
  margin: 25px 0;
}


td.mod_eb_mincalendar_not_today, td.mod_eb_mincalendar_no_event a {
    font-size: 11px;
    font-style: normal;
    font-weight: bold;
    padding: 3px 2px;
    color: #fff;
}



.main-header-section {
    padding-top: 250px;
    background: rgba(0, 0, 0, 0.3);
    position: relative;
    min-height:100vh;
}

.main-header-section .main-text h1{
 color:   
}

.main-header-section .main-text h2{
 color:      
}

.main-header-section .main-head-partition{
 border-color:      
}



.sub-links{
	padding: 0;
}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}











.tt-tab-wrapper .tt-tab-info {
  display: none;
}


.tt-tab-wrapper .tt-tab-info.active {
  display: block;
}


.tt-tab-wrapper.type-1 .tt-tab-info {
  padding: 30px 30px 10px 30px;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


.desktop-menu .menu--primary .has-mega-menu .wpb_column + .wpb_column {
  border-left: 1px solid #eeeeee;
}


.page-mobile-main-menu .wpb_column + .wpb_column {
  margin-top: 35px;
}


.page-mobile-main-menu .wpb_column.vc_column_container {
  width: 100% !important;
}
.fixed-header .social-widget,.fixed-header #searchform-wrap{display:none}
#searchform-wrap{float:right;margin-right:14px;margin-top:5px;position:relative}
.top-header-menu .menu-item-has-children li a{font-family:"Helvetica Neue",Helvetica,Arial,sans-serif}
